Subject: [Tigers] old tires

From: clyde mclaughlin via Tigers <[email-masked]>
Date: Mon, 1 Apr 2019 13:05:02 +0000 (UTC)

--===============5972122143858458429==
	boundary="----=_Part_14433125_1090892969.1554123902390"

------=_Part_14433125_1090892969.1554123902390
Content-Transfer-Encoding: quoted-printable

A few years ago we had 67 XKE in our shop to get it ready for the road afte=
r 10 plus years in storage, =C2=A0we did the usual, flush all fluids, repla=
ced gas tank and cleaned and resealed the carbs, and of course tires were o=
n the list along with some repair and trueing of the wire wheels. While the=
 car was on the lift before we got to the wheels and tires one of the 10 pl=
us year old tires blew out. It completely delaminated and it didn't even ha=
ve the weight of the car on it, =C2=A0had that come apart while driving it =
would have really done a lot of body damage to the car and who know about p=
ersonal injury. I know most folks don't like to buy tires, =C2=A0but they a=
re the first line of safety defense in both our daily drivers and our speci=
al interest cars,=C2=A0

-----Original Message-----
From: tigers-request <[email-masked]>
To: tigers <[email-masked]>ret line=C2=A0
Sent: Mon, Apr 1, 2019 1:15=C2=A0
Subject: Tigers Digest, Vol 11, Issue 119

Send Tigers mailing list submissions to
=C2=A0=C2=A0=C2=A0 [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
=C2=A0=C2=A0=C2=A0 http://autox.team.net/mailman/listinfo/tigers
or, via email, send a message with subject or body 'help' to
=C2=A0=C2=A0=C2=A0 [email-masked]

You can reach the person managing the list at
=C2=A0=C2=A0=C2=A0 [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Tigers digest..."

Today's Topics:

=C2=A0 1. Re: Tiger's Tires (Allan Ballard)
=C2=A0 2. Re: Tiger's Tires (Chris Thompson)
=C2=A0 3. Re: Tiger's Tires (Will Seay)

----------------------------------------------------------------------

Message: 1
Date: Sun, 31 Mar 2019 21:05:59 -0400
From: Allan Ballard <[email-masked]>
To: steve wick <[email-masked]>
Cc: Tiger's List <[email-masked]>
Subject: Re: [Tigers] Tiger's Tires

I learned my lesson with an Alpine front right blowout.=20

Sent from my iPhone

> On Mar 31, 2019, at 6:16 PM, steve wick via Tigers <[email-masked]=
> wrote:
>=20
> My cars don't get many miles a year as well, but some of those miles end =
up being at freeway speeds. I figure I'd rather spend $500 on tires than ri=
sk a $50,000 car or my body. I think the recommendation is change them ever=
y 7 years, and that's what I do.
>=20
> Steve
>=20
> From: Tigers <[email-masked]> on behalf of Rob Hogan via T=
igers <[email-masked]>
> Sent: Sunday, March 31, 2019 12:52 PM
> To: Tiger's List
> Subject: [Tigers] Tiger's Tires
>=C2=A0=20
> I'm one of those drivers that doesn't put more than a few hundred miles o=
n my MR2 Spyder or will put on the Tiger each year.=C2=A0 I wonder if peopl=
e with several infrequent use cars change all of their cars' tires every 10=
 years or less.=C2=A0 Realizing the danger of running old tires particularl=
y at highway speed, are 36 year old BFG TA tires even useable at speeds und=
er 45 MPH?=C2=A0 I should have used the 235/50xR13's more before the Tiger'=
s long layup.
>=20
> =C2=A0=C2=A0=C2=A0 Virus-free. www.avg.com
> _______________________________________________
>=20
> [email-masked]
>=20
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archi=
ve
>=20
> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]=
com.com
>=20
>=20
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/tigers/attachments/20190331/6f49906a/=
attachment-0001.html>

------------------------------

Message: 2
Date: Sun, 31 Mar 2019 21:58:27 -0400
From: Chris Thompson <[email-masked]>
To: Rob Hogan <[email-masked]>, steve wick
=C2=A0=C2=A0=C2=A0 <[email-masked]>
Cc: Tiger's List <[email-masked]>
Subject: Re: [Tigers] Tiger's Tires

Fender damage? I'm sure the old guys among us will remember the case of=20
a Tiger owner returning from a show when his tire blew out. The wreck=20
was disastrous. His passenger spent the rest of her life in a nursing=20
home, I believe.? Lawsuits ensued. 60 Minutes got involved. End result=20
of tens of millions of dollars of research and litigation resulted in a=20
ruling that said any tire over 5 years old is the owners risk. And that=20
risk can be great.

Chris

B382000331

On 3/31/2019 7:11 PM, Rob Hogan via Tigers wrote:
> It was a dumb question when I knew the answer was never to take the=20
> chance on tires that old.? It does cause me pain to see tires with=20
> only 200 miles of wear go to the recycler especially when their size=20
> replacements are no longer available.? But that beats doing fender=20
> damage from a blowout.
>
> <http://www.avg.com/email-signature?utm_medium=3Demail&utm_source=3Dlink&=
utm_campaign=3Dsig-email&utm_content=3Dwebmail>=20
> =C2=A0=C2=A0=C2=A0 Virus-free. www.avg.com=20
> <http://www.avg.com/email-signature?utm_medium=3Demail&utm_source=3Dlink&=
utm_campaign=3Dsig-email&utm_content=3Dwebmail>=20
>
>
>
> On Sun, Mar 31, 2019 at 6:16 PM steve wick <[email-masked]=20
>
>=C2=A0 =C2=A0 My cars don't get many miles a year as well, but some of tho=
se
>=C2=A0 =C2=A0 miles end up being at freeway speeds. I figure I'd rather sp=
end
>=C2=A0 =C2=A0 $500 on tires than risk a $50,000 car or my body. I think th=
e
>=C2=A0 =C2=A0 recommendation is change them every 7 years, and that's what=
 I do.
>
>=C2=A0 =C2=A0 Steve
>
>=C2=A0 =C2=A0 ------------------------------------------------------------=
------------
>=C2=A0 =C2=A0 *From:* Tigers <[email-masked]
an via
>
>=C2=A0 =C2=A0 *Sent:* Sunday, March 31, 2019 12:52 PM
>=C2=A0 =C2=A0 *To:* Tiger's List
>=C2=A0 =C2=A0 *Subject:* [Tigers] Tiger's Tires
>=C2=A0 =C2=A0 I'm one of those drivers that doesn't put more than a few hu=
ndred
>=C2=A0 =C2=A0 miles on my MR2 Spyder or will put on the Tiger each year.? =
I
>=C2=A0 =C2=A0 wonder if people with several infrequent use cars change all=
 of
>=C2=A0 =C2=A0 their cars' tires every 10 years or less.? Realizing the dan=
ger of
>=C2=A0 =C2=A0 running old tires particularly at highway speed, are 36 year=
 old
>=C2=A0 =C2=A0 BFG TA tires even useable at speeds under 45 MPH?? I should =
have
>=C2=A0 =C2=A0 used the 235/50xR13's more before the Tiger's long layup.
>
>=C2=A0 =C2=A0 <http://www.avg.com/email-signature?utm_medium=3Demail&utm_s=
ource=3Dlink&utm_campaign=3Dsig-email&utm_content=3Dwebmail>
>=C2=A0 =C2=A0 =C2=A0=C2=A0=C2=A0 Virus-free. www.avg.com
>=C2=A0 =C2=A0 <http://www.avg.com/email-signature?utm_medium=3Demail&utm_s=
ource=3Dlink&utm_campaign=3Dsig-email&utm_content=3Dwebmail>
>
>
>
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archi=
ve
>
> Unsubscribe: http://autox.team.net/mailman/options/tigers/chris@cthompson=
.net
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/tigers/attachments/20190331/0297bd0d/=
attachment-0001.html>

------------------------------

Message: 3
Date: Sun, 31 Mar 2019 22:20:05 -0400
From: Will Seay <[email-masked]>
To: Rob Hogan <[email-masked]>
Cc: Tiger's List <[email-masked]>
Subject: Re: [Tigers] Tiger's Tires
Message-ID:
=C2=A0=C2=A0=C2=A0 <CAMRx0hb438boimx2CnmAoqbw1t+dRznnKBNT6e+HzLVFKsLt2g@mai=
l.gmail.com>

It wasn't long ago that my Tiger and I were traveling along the interstate
in excess of 70 MPH when I heard a BAM!=C2=A0 My left-rear tire had blown o=
ut
and it was completely flat.=C2=A0 I managed to get off the road and take a =
look
at the tire (photo attached) and found that something had pierced the tread
and come out the sidewall of the tire.=C2=A0 I managed to get the car jacke=
d up
using the stock jack and mounted the spare.=C2=A0 It even had air in it.=C2=
=A0 The
spare had virtually no miles on it but it was more than 30 years old.=C2=A0=
 I
completed the drive home, trying to stay below 55 MPH, without mishap.
Just goes to show that it doesn't matter how fresh your tires are, you can
still end up on the side of the road with a bad tire.=C2=A0 The Tiger now h=
as
four new shoes, so I should be good for another 10 years or so.=C2=A0 I'm s=
till
keeping the 30 year old spare though - it's served me well and the new
tires are too fat to fit under the floor in the trunk.

--=20
Will - 382001570
[email-masked]

On Sun, Mar 31, 2019 at 7:11 PM Rob Hogan via Tigers <[email-masked]=
wrote:

> It was a dumb question when I knew the answer was never to take the chanc=
e
> on tires that old.=C2=A0 It does cause me pain to see tires with only 200=
 miles
> of wear go to the recycler especially when their size replacements are no
> longer available.=C2=A0 But that beats doing fender damage from a blowout=
.
>
>
> <http://www.avg.com/email-signature?utm_medium=3Demail&utm_source=3Dlink&=
utm_campaign=3Dsig-email&utm_content=3Dwebmail> Virus-free.
> www.avg.com
> <http://www.avg.com/email-signature?utm_medium=3Demail&utm_source=3Dlink&=
utm_campaign=3Dsig-email&utm_content=3Dwebmail>
> <#m_4063422807605967719_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>
> On Sun, Mar 31, 2019 at 6:16 PM steve wick <[email-masked]> wrote:
>
>> My cars don't get many miles a year as well, but some of those miles end
>> up being at freeway speeds. I figure I'd rather spend $500 on tires than
>> risk a $50,000 car or my body. I think the recommendation is change them
>> every 7 years, and that's what I do.
>>
>> Steve
>>
>> ------------------------------
>> *From:* Tigers <[email-masked]> on behalf of Rob Hogan
>> via Tigers <[email-masked]>
>> *Sent:* Sunday, March 31, 2019 12:52 PM
>> *To:* Tiger's List
>> *Subject:* [Tigers] Tiger's Tires
>>
>> I'm one of those drivers that doesn't put more than a few hundred miles
>> on my MR2 Spyder or will put on the Tiger each year.=C2=A0 I wonder if p=
eople
>> with several infrequent use cars change all of their cars' tires every 1=
0
>> years or less.=C2=A0 Realizing the danger of running old tires particula=
rly at
>> highway speed, are 36 year old BFG TA tires even useable at speeds under=
 45
>> MPH?=C2=A0 I should have used the 235/50xR13's more before the Tiger's l=
ong
>> layup.
>>
>>
>> <http://www.avg.com/email-signature?utm_medium=3Demail&utm_source=3Dlink=
&utm_campaign=3Dsig-email&utm_content=3Dwebmail> Virus-free.
>> www.avg.com
>> <http://www.avg.com/email-signature?utm_medium=3Demail&utm_source=3Dlink=
&utm_campaign=3Dsig-email&utm_content=3Dwebmail>
>> <#m_4063422807605967719_m_5193999421245960234_x_DAB4FAD8-2DD7-40BB-A1B8-=
4E2AA1F9FDF2>
>>
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers
> http://autox.team.net/archive
>
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/tigers/attachments/20190331/9389ccce/=
attachment.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: Blowout1.JPG
Type: image/jpeg
Size: 524775 bytes
Desc: not available
URL: <http://autox.team.net/pipermail/tigers/attachments/20190331/9389ccce/=
attachment.jpe>

------------------------------

Subject: Digest Footer

_______________________________________________
Tigers mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

------------------------------

End of Tigers Digest, Vol 11, Issue 119
***************************************

------=_Part_14433125_1090892969.1554123902390
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'><br>
A few years ago we had 67 XKE in our shop to get it ready for the road after 10 plus years in storage, &nbsp;we did the usual, flush all fluids, replaced gas tank and cleaned and resealed the carbs, and of course tires were on the list along with some repair and trueing of the wire wheels. While the car was on the lift before we got to the wheels and tires one of the 10 plus year old tires blew out. It completely delaminated and it didn't even have the weight of the car on it, &nbsp;had that come apart while driving it would have really done a lot of body damage to the car and who know about personal injury. I know most folks don't like to buy tires, &nbsp;but they are the first line of safety defense in both our daily drivers and our special interest cars,&nbsp;<br>
<br>

<div style="font-family:helvetica,arial;font-size:10pt;color:black">-----Original Message-----<br>
From: tigers-request &lt;[email-masked]&gt;<br>
To: tigers &lt;[email-masked]&gt;ret line&nbsp;<br>
Sent: Mon, Apr 1, 2019 1:15&nbsp;<br>
Subject: Tigers Digest, Vol 11, Issue 119<br>
<br>

<div dir="ltr">Send Tigers mailing list submissions to<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">To subscribe or unsubscribe via the World Wide Web, visit<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/listinfo/tigers">http://autox.team.net/mailman/listinfo/tigers</a><br>
</div>

<div dir="ltr">or, via email, send a message with subject or body 'help' to<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">You can reach the person managing the list at<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">When replying, please edit your Subject line so it is more specific<br>
</div>

<div dir="ltr">than "Re: Contents of Tigers digest..."<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Today's Topics:<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&nbsp;  1. Re: Tiger's Tires (Allan Ballard)<br>
</div>

<div dir="ltr">&nbsp;  2. Re: Tiger's Tires (Chris Thompson)<br>
</div>

<div dir="ltr">&nbsp;  3. Re: Tiger's Tires (Will Seay)<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">----------------------------------------------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Message: 1<br>
</div>

<div dir="ltr">Date: Sun, 31 Mar 2019 21:05:59 -0400<br>
</div>

<div dir="ltr">From: Allan Ballard &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">To: steve wick &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Cc: Tiger's List &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Subject: Re: [Tigers] Tiger's Tires<br>
</div>

<div dir="ltr">Message-ID: &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Content-Type: text/plain; charset="us-ascii"<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">I learned my lesson with an Alpine front right blowout. <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Sent from my iPhone<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&gt; On Mar 31, 2019, at 6:16 PM, steve wick via Tigers &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt; wrote:<br>
</div>

<div dir="ltr">&gt; <br>
</div>

<div dir="ltr">&gt; My cars don't get many miles a year as well, but some of those miles end up being at freeway speeds. I figure I'd rather spend $500 on tires than risk a $50,000 car or my body. I think the recommendation is change them every 7 years, and that's what I do.<br>
</div>

<div dir="ltr">&gt; <br>
</div>

<div dir="ltr">&gt; Steve<br>
</div>

<div dir="ltr">&gt; <br>
</div>

<div dir="ltr">&gt; From: Tigers &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt; on behalf of Rob Hogan via Tigers &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">&gt; Sent: Sunday, March 31, 2019 12:52 PM<br>
</div>

<div dir="ltr">&gt; To: Tiger's List<br>
</div>

<div dir="ltr">&gt; Subject: [Tigers] Tiger's Tires<br>
</div>

<div dir="ltr">&gt;&nbsp; <br>
</div>

<div dir="ltr">&gt; I'm one of those drivers that doesn't put more than a few hundred miles on my MR2 Spyder or will put on the Tiger each year.&nbsp; I wonder if people with several infrequent use cars change all of their cars' tires every 10 years or less.&nbsp; Realizing the danger of running old tires particularly at highway speed, are 36 year old BFG TA tires even useable at speeds under 45 MPH?&nbsp; I should have used the 235/50xR13's more before the Tiger's long layup.<br>
</div>

<div dir="ltr">&gt; <br>
</div>

<div dir="ltr">&gt; &nbsp;&nbsp;&nbsp; Virus-free. www.avg.com<br>
</div>

<div dir="ltr">&gt; _______________________________________________<br>
</div>

<div dir="ltr">&gt; <br>
</div>

<div dir="ltr">&gt; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; <br>
</div>

<div dir="ltr">&gt; Donate: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html</a><br>
</div>

<div dir="ltr">&gt; Archive: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers </a><a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/archive">http://autox.team.net/archive</a><br>
</div>

<div dir="ltr">&gt; <br>
</div>

<div dir="ltr">&gt; Unsubscribe: <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
</div>

<div dir="ltr">&gt; <br>
</div>

<div dir="ltr">&gt; <br>
</div>

<div dir="ltr">-------------- next part --------------<br>
</div>

<div dir="ltr">An HTML attachment was scrubbed...<br>
</div>

<div dir="ltr">URL: &lt;<a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/pipermail/tigers/attachments/20190331/6f49906a/attachment-0001.html">http://autox.team.net/pipermail/tigers/attachments/20190331/6f49906a/attachment-0001.html</a>&gt;<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Message: 2<br>
</div>

<div dir="ltr">Date: Sun, 31 Mar 2019 21:58:27 -0400<br>
</div>

<div dir="ltr">From: Chris Thompson &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">To: Rob Hogan &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;, steve wick<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Cc: Tiger's List &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Subject: Re: [Tigers] Tiger's Tires<br>
</div>

<div dir="ltr">Message-ID: &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Content-Type: text/plain; charset="utf-8"; Format="flowed"<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Fender damage? I'm sure the old guys among us will remember the case of <br>
</div>

<div dir="ltr">a Tiger owner returning from a show when his tire blew out. The wreck <br>
</div>

<div dir="ltr">was disastrous. His passenger spent the rest of her life in a nursing <br>
</div>

<div dir="ltr">home, I believe.? Lawsuits ensued. 60 Minutes got involved. End result <br>
</div>

<div dir="ltr">of tens of millions of dollars of research and litigation resulted in a <br>
</div>

<div dir="ltr">ruling that said any tire over 5 years old is the owners risk. And that <br>
</div>

<div dir="ltr">risk can be great.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Chris<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">B382000331<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">On 3/31/2019 7:11 PM, Rob Hogan via Tigers wrote:<br>
</div>

<div dir="ltr">&gt; It was a dumb question when I knew the answer was never to take the <br>
</div>

<div dir="ltr">&gt; chance on tires that old.? It does cause me pain to see tires with <br>
</div>

<div dir="ltr">&gt; only 200 miles of wear go to the recycler especially when their size <br>
</div>

<div dir="ltr">&gt; replacements are no longer available.? But that beats doing fender <br>
</div>

<div dir="ltr">&gt; damage from a blowout.<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; &lt;<a target="_blank" rel="noopener noreferrer" href="http://www.avg.com/email-signature?utm_medium=email&amp;utm_source=link&amp;utm_campaign=sig-email&amp;utm_content=webmail">http://www.avg.com/email-signature?utm_medium=email&amp;utm_source=link&amp;utm_campaign=sig-email&amp;utm_content=webmail</a>&gt; <br>
</div>

<div dir="ltr">&gt; &nbsp;&nbsp;&nbsp; Virus-free. www.avg.com <br>
</div>

<div dir="ltr">&gt; &lt;<a target="_blank" rel="noopener noreferrer" href="http://www.avg.com/email-signature?utm_medium=email&amp;utm_source=link&amp;utm_campaign=sig-email&amp;utm_content=webmail">http://www.avg.com/email-signature?utm_medium=email&amp;utm_source=link&amp;utm_campaign=sig-email&amp;utm_content=webmail</a>&gt; <br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; On Sun, Mar 31, 2019 at 6:16 PM steve wick &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> <br>
</div>

<div dir="ltr">&gt; &lt;mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;&gt; wrote:<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  My cars don't get many miles a year as well, but some of those<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  miles end up being at freeway speeds. I figure I'd rather spend<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  $500 on tires than risk a $50,000 car or my body. I think the<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  recommendation is change them every 7 years, and that's what I do.<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  Steve<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  ------------------------------------------------------------------------<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  *From:* Tigers &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  &lt;mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;&gt; on behalf of Rob Hogan via<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  Tigers &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> &lt;mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  *Sent:* Sunday, March 31, 2019 12:52 PM<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  *To:* Tiger's List<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  *Subject:* [Tigers] Tiger's Tires<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  I'm one of those drivers that doesn't put more than a few hundred<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  miles on my MR2 Spyder or will put on the Tiger each year.? I<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  wonder if people with several infrequent use cars change all of<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  their cars' tires every 10 years or less.? Realizing the danger of<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  running old tires particularly at highway speed, are 36 year old<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  BFG TA tires even useable at speeds under 45 MPH?? I should have<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  used the 235/50xR13's more before the Tiger's long layup.<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  &lt;<a target="_blank" rel="noopener noreferrer" href="http://www.avg.com/email-signature?utm_medium=email&amp;utm_source=link&amp;utm_campaign=sig-email&amp;utm_content=webmail">http://www.avg.com/email-signature?utm_medium=email&amp;utm_source=link&amp;utm_campaign=sig-email&amp;utm_content=webmail</a>&gt;<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  &nbsp;&nbsp;&nbsp; Virus-free. www.avg.com<br>
</div>

<div dir="ltr">&gt;&nbsp; &nbsp;  &lt;<a target="_blank" rel="noopener noreferrer" href="http://www.avg.com/email-signature?utm_medium=email&amp;utm_source=link&amp;utm_campaign=sig-email&amp;utm_content=webmail">http://www.avg.com/email-signature?utm_medium=email&amp;utm_source=link&amp;utm_campaign=sig-email&amp;utm_content=webmail</a>&gt;<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; _______________________________________________<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; Donate: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html</a><br>
</div>

<div dir="ltr">&gt; Archive: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers </a><a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/archive">http://autox.team.net/archive</a><br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; Unsubscribe: <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">-------------- next part --------------<br>
</div>

<div dir="ltr">An HTML attachment was scrubbed...<br>
</div>

<div dir="ltr">URL: &lt;<a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/pipermail/tigers/attachments/20190331/0297bd0d/attachment-0001.html">http://autox.team.net/pipermail/tigers/attachments/20190331/0297bd0d/attachment-0001.html</a>&gt;<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Message: 3<br>
</div>

<div dir="ltr">Date: Sun, 31 Mar 2019 22:20:05 -0400<br>
</div>

<div dir="ltr">From: Will Seay &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">To: Rob Hogan &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Cc: Tiger's List &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Subject: Re: [Tigers] Tiger's Tires<br>
</div>

<div dir="ltr">Message-ID:<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; &lt;CAMRx0hb438boimx2CnmAoqbw1t+dRznnKBNT6e+<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Content-Type: text/plain; charset="utf-8"<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">It wasn't long ago that my Tiger and I were traveling along the interstate<br>
</div>

<div dir="ltr">in excess of 70 MPH when I heard a BAM!&nbsp; My left-rear tire had blown out<br>
</div>

<div dir="ltr">and it was completely flat.&nbsp; I managed to get off the road and take a look<br>
</div>

<div dir="ltr">at the tire (photo attached) and found that something had pierced the tread<br>
</div>

<div dir="ltr">and come out the sidewall of the tire.&nbsp; I managed to get the car jacked up<br>
</div>

<div dir="ltr">using the stock jack and mounted the spare.&nbsp; It even had air in it.&nbsp; The<br>
</div>

<div dir="ltr">spare had virtually no miles on it but it was more than 30 years old.&nbsp; I<br>
</div>

<div dir="ltr">completed the drive home, trying to stay below 55 MPH, without mishap.<br>
</div>

<div dir="ltr">Just goes to show that it doesn't matter how fresh your tires are, you can<br>
</div>

<div dir="ltr">still end up on the side of the road with a bad tire.&nbsp; The Tiger now has<br>
</div>

<div dir="ltr">four new shoes, so I should be good for another 10 years or so.&nbsp; I'm still<br>
</div>

<div dir="ltr">keeping the 30 year old spare though - it's served me well and the new<br>
</div>

<div dir="ltr">tires are too fat to fit under the floor in the trunk.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">-- <br>
</div>

<div dir="ltr">Will - 382001570<br>
</div>

<div dir="ltr"><a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">On Sun, Mar 31, 2019 at 7:11 PM Rob Hogan via Tigers &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">wrote:<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&gt; It was a dumb question when I knew the answer was never to take the chance<br>
</div>

<div dir="ltr">&gt; on tires that old.&nbsp; It does cause me pain to see tires with only 200 miles<br>
</div>

<div dir="ltr">&gt; of wear go to the recycler especially when their size replacements are no<br>
</div>

<div dir="ltr">&gt; longer available.&nbsp; But that beats doing fender damage from a blowout.<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; &lt;<a target="_blank" rel="noopener noreferrer" href="http://www.avg.com/email-signature?utm_medium=email&amp;utm_source=link&amp;utm_campaign=sig-email&amp;utm_content=webmail">http://www.avg.com/email-signature?utm_medium=email&amp;utm_source=link&amp;utm_campaign=sig-email&amp;utm_content=webmail</a>&gt; Virus-free.<br>
</div>

<div dir="ltr">&gt; www.avg.com<br>
</div>

<div dir="ltr">&gt; &lt;<a target="_blank" rel="noopener noreferrer" href="http://www.avg.com/email-signature?utm_medium=email&amp;utm_source=link&amp;utm_campaign=sig-email&amp;utm_content=webmail">http://www.avg.com/email-signature?utm_medium=email&amp;utm_source=link&amp;utm_campaign=sig-email&amp;utm_content=webmail</a>&gt;<br>
</div>

<div dir="ltr">&gt; &lt;#m_4063422807605967719_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2&gt;<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; On Sun, Mar 31, 2019 at 6:16 PM steve wick &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt; wrote:<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;&gt; My cars don't get many miles a year as well, but some of those miles end<br>
</div>

<div dir="ltr">&gt;&gt; up being at freeway speeds. I figure I'd rather spend $500 on tires than<br>
</div>

<div dir="ltr">&gt;&gt; risk a $50,000 car or my body. I think the recommendation is change them<br>
</div>

<div dir="ltr">&gt;&gt; every 7 years, and that's what I do.<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; Steve<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; ------------------------------<br>
</div>

<div dir="ltr">&gt;&gt; *From:* Tigers &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt; on behalf of Rob Hogan<br>
</div>

<div dir="ltr">&gt;&gt; via Tigers &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">&gt;&gt; *Sent:* Sunday, March 31, 2019 12:52 PM<br>
</div>

<div dir="ltr">&gt;&gt; *To:* Tiger's List<br>
</div>

<div dir="ltr">&gt;&gt; *Subject:* [Tigers] Tiger's Tires<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; I'm one of those drivers that doesn't put more than a few hundred miles<br>
</div>

<div dir="ltr">&gt;&gt; on my MR2 Spyder or will put on the Tiger each year.&nbsp; I wonder if people<br>
</div>

<div dir="ltr">&gt;&gt; with several infrequent use cars change all of their cars' tires every 10<br>
</div>

<div dir="ltr">&gt;&gt; years or less.&nbsp; Realizing the danger of running old tires particularly at<br>
</div>

<div dir="ltr">&gt;&gt; highway speed, are 36 year old BFG TA tires even useable at speeds under 45<br>
</div>

<div dir="ltr">&gt;&gt; MPH?&nbsp; I should have used the 235/50xR13's more before the Tiger's long<br>
</div>

<div dir="ltr">&gt;&gt; layup.<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; &lt;<a target="_blank" rel="noopener noreferrer" href="http://www.avg.com/email-signature?utm_medium=email&amp;utm_source=link&amp;utm_campaign=sig-email&amp;utm_content=webmail">http://www.avg.com/email-signature?utm_medium=email&amp;utm_source=link&amp;utm_campaign=sig-email&amp;utm_content=webmail</a>&gt; Virus-free.<br>
</div>

<div dir="ltr">&gt;&gt; www.avg.com<br>
</div>

<div dir="ltr">&gt;&gt; &lt;<a target="_blank" rel="noopener noreferrer" href="http://www.avg.com/email-signature?utm_medium=email&amp;utm_source=link&amp;utm_campaign=sig-email&amp;utm_content=webmail">http://www.avg.com/email-signature?utm_medium=email&amp;utm_source=link&amp;utm_campaign=sig-email&amp;utm_content=webmail</a>&gt;<br>
</div>

<div dir="ltr">&gt;&gt; &lt;#m_4063422807605967719_m_5193999421245960234_x_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2&gt;<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt; _______________________________________________<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; Donate: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html</a><br>
</div>

<div dir="ltr">&gt; Archive: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers</a><br>
</div>

<div dir="ltr">&gt; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/archive">http://autox.team.net/archive</a><br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; Unsubscribe:<br>
</div>

<div dir="ltr">&gt; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">-------------- next part --------------<br>
</div>

<div dir="ltr">An HTML attachment was scrubbed...<br>
</div>

<div dir="ltr">URL: &lt;<a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/pipermail/tigers/attachments/20190331/9389ccce/attachment.html">http://autox.team.net/pipermail/tigers/attachments/20190331/9389ccce/attachment.html</a>&gt;<br>
</div>

<div dir="ltr">-------------- next part --------------<br>
</div>

<div dir="ltr">A non-text attachment was scrubbed...<br>
</div>

<div dir="ltr">Name: Blowout1.JPG<br>
</div>

<div dir="ltr">Type: image/jpeg<br>
</div>

<div dir="ltr">Size: 524775 bytes<br>
</div>

<div dir="ltr">Desc: not available<br>
</div>

<div dir="ltr">URL: &lt;<a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/pipermail/tigers/attachments/20190331/9389ccce/attachment.jpe">http://autox.team.net/pipermail/tigers/attachments/20190331/9389ccce/attachment.jpe</a>&gt;<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Subject: Digest Footer<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">_______________________________________________<br>
</div>

<div dir="ltr">Tigers mailing list<br>
</div>

<div dir="ltr"><a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/listinfo/tigers">http://autox.team.net/mailman/listinfo/tigers</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Donate: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html</a><br>
</div>

<div dir="ltr">Archive: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers </a><a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/archive">http://autox.team.net/archive</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">End of Tigers Digest, Vol 11, Issue 119<br>
</div>

<div dir="ltr">***************************************<br>
</div>
</div>
</font>
------=_Part_14433125_1090892969.1554123902390--

--===============5972122143858458429==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============5972122143858458429==--